$grandline-light-grey: #f2f2f3;

$grandline-main-black: #000008;
$grandline-dark-black: #000006;

$grandline-main-white: #FCFAFF;
$grandline-dark-white: #fffff9;

$grandline-animation: cubic-bezier(.25, .74, .22, .99);
$grandline-animation-width: cubic-bezier(.42, .97, .52, 1.49);

$grandline-font-primary: 'Source Sans Pro', Arial, sans-serif;
$grandline-font-size-h1: 16px;
$grandline-font-size-h2: 18px;
$grandline-font-size-content: 14px;
$grandline-font-size-small: 14px;

$breakpoints: (
    "phone-sm": 350px,
    "phone": 400px, 
    "phone-wide": 480px, 
    "phablet": 560px, 
    "tablet-small": 640px, 
    "tablet": 768px, 
    "tablet-wide": 1024px, 
    "desktop": 1248px, 
    "desktop-wide": 1440px
);